
/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */
 
 .profile-pic > img
 {
	 top: 10px;
	 border: 1px solid #e2e2e2;
	 padding: 5px;
	 margin-bottom: 10px;
 }
 
 .smart-style-3 #header {
    background-color:  #5399a6;
    background-image: linear-gradient(to bottom,  #428895,  #5399a6);
 }
 .smart-style-3 #logo-group span#activity, .smart-style-3 .btn-header > *:first-child > a {
    background-color: #5399a6;
    background-image: linear-gradient(to bottom, #428895,  #5399a6);
    border: 1px solid #64aab7;
    color: #fff !important;
    text-shadow: 0 -1px #64aab7;
}
.smart-style-3 .header-dropdown-list > li > .dropdown-toggle, .smart-style-3 .project-context > *:first-child, .smart-style-3 .project-selector {
    color: #fff;
    text-shadow: 0 -1px #64aab7;
}
.smart-style-3 nav > ul > li > a > i {
    color: #6da593;
    font-size: 20px;
}
.smart-style-3 #logo img {
    height: auto;
    margin-top: -6px;
    padding-left: 3px;
}
#logo img {
    height: auto;
    padding-left: 3px;
    width: auto;
	border: solid 1px #fff;
}
.smart-style-3 nav  {
    background-color: #f2f2f2;
    background-image: linear-gradient(to bottom, #f9f9f9, #f2f2f2);
}
#header-title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    max-width: 97%;
    padding: 0;
    text-align: left;
    white-space: nowrap;
}
#header > *:first-child, aside {
    width: 140px;
}
/*
body.modal-open {
overflow-y: auto;
}
*/
/* Fix for modal not covering op menus and some of the calendar items */
.modal-backdrop {
 /*   z-index: 909;*/
}
.row
{
	margin-left: -13px;
	margin-right: -13px;	
}
.jarviswidget .fc-header-title h2 {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0;
    margin-left: 10px;
    margin-top: 0;
    text-shadow: 0 1px 0 #fff;
}
.jarviswidget #calendar {
    margin-top: -33px;
}
.smart-style-3 .dropdown-menu > li > a {
    color: #4e361b;
}
.smart-style-3 .dropdown-menu {

    background: none repeat scroll 0 0 #ffffff;
    border-bottom: 2px solid #adadad;
    border-radius: 0;

}
.menu-on-top .menu-item-parent {
    font-size: 13px;
    max-width: none;
    min-width: 50px;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*
html {
  overflow: hidden;
  overflow: auto;
  height: 100%;
}
*/
/*
body {
	border: solid 2px green;
  overflow: auto;
  height: 100%;
}
*/

/* unset bs3 setting */
.form-control-select2
{
	width: 100%;
}

.text-red
{
	color:#C00;
	
}
.padding-left-20
{
	padding-left: 20px;
}
/* full calendar override */
.fc-event{
    cursor: pointer;
}

/************CALENDAR************/
.tableAgenda tbody tr.info th {
   background-color: purple;
   color: #fff;
   font-weight: normal;

}
.tableAgenda th
{
	width: 20%;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	color: #FFF;
	font-weight: normal;
	
}
.tableAgenda th.thDate
{
	width: 40%;
}
.tableAgenda th
{
	width: 20%;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	color: #FFF;
	font-weight: normal;
	
}
.tableAgenda th.thDate
{
	width: 40%;
}

.tableAgenda tr.lightGreen
{
	background-color: #ebfdd5;
}
.tableAgenda tr.lightOrange
{
	background-color: #ffa07a;
}

/************************/
   img {
          display: block;
          height: auto;
          max-width: 100%;
   }
   
/*Main stylesheet for Backtop jQuery Plugin */
#backTop{
    width:35px;
    height:35px;
    padding:10px;
    border-radius:4px;
    text-indent:-9999px;
    cursor:pointer;
    z-index:999999999;
	display:none;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
#backTop.white{
     background:url(../img/uparr-48-b.png) no-repeat center center rgba(255,255,255,0.8);
    border:1px solid #ccc;
}
#backTop.black{
     background:url(../img/uparr-48-w.png) no-repeat center center rgba(0,0,0,0.8); 
    border:1px solid #ccc;
}
#backTop.red{
     background:url(../img/uparr-48-w.png) no-repeat center center rgba(217,97,81,0.9); 
    border:1px solid #fff;
}
#backTop.green{
     background:url(../img/uparr-48-b.png) no-repeat center center rgba(81,217,187,0.9); 
    border:1px solid #fff;
}   
.eventTypesDropdown
{
	cursor: auto;
}
.eventTypesDropdown > li > span.eventTypeInfo {
    clear: both;
    color: #333;
    display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}
#main 
{
	padding-bottom: 10px;
}
	
.agendaListIframe
{
	height:650px; overflow-y: auto;
}	
.color-select
{
	min-width: 250px;
	max-width: 350px;
}
#frmCalendarFilter label
{
	color: #333;
}
.select2-container-multi .select2-choices .select2-search-field input
{
	padding: 0px 5px 5px 5px;
}
#calInfo
{
	line-height: 1.42857;
	color: #333;
	cursor: auto;
	/*background-color: rgb(83, 132, 175);*/
	/*border-left: solid 4px rgb(83, 132, 175);*/
}
.eventTypesDropdown > li > span.eventTypeInfo {
    clear: both;
	color: #fff;
    color: #333; 
    display: block;
    font-weight: 400;
    padding: 0px 0px;
    white-space: nowrap;
	font-size: 13px;
}
ul.eventTypesDropdown 
{
	padding-left: 0px;
}
.eventTypesDropdown li
{
	list-style:none;
	padding-left: 0px;
}
.select2-hidden-accessible {
    display: none !important; 
    visibility: hidden !important;
}
